GEARBOY(6)

NAME
Gearboy - Game Boy and Game Boy Color emulator

SYNOPSIS
Gearboy romfile

DESCRIPTION
Gearboy is a Nintendo Game Boy and Game Boy Color emulator written in C++. The emulator prioritizes readable, simple source code and high compatibility across a variety of platforms and architectures. Gearboy features highly accurate CPU emulation, instruction, and memory timing. It also includes memory bank controllers, accurate LCD controller emulation, sound emulation, and compressed ROM support.

MORE INFORMATION
See /usr/share/doc/Gearboy/README.md.

Website: https://github.com/drhelius/Gearboy

AUTHORS
-nosplit Ignacio Sanchez wrote Gearboy.

Daniel Moerner wrote this manual.